fancytree:
  version: 2.38.0
  remote: https://github.com/mar10/fancytree
  license:
    name: Public Domain
    url: https://github.com/mar10/fancytree/blob/master/LICENSE.txt
    gpl-compatible: true
  js:
    /libraries/jquery.fancytree/dist/jquery.fancytree.min.js: { minified: true }
  dependencies:
    - jquery_ui/core
    - jquery_ui/widget

fancytree-filter:
  version: 2.38.0
  remote: https://github.com/mar10/fancytree
  license:
    name: Public Domain
    url: https://github.com/mar10/fancytree/blob/master/LICENSE.txt
    gpl-compatible: true
  js:
    /libraries/jquery.fancytree/dist/modules/jquery.fancytree.filter.js: {}
  dependencies:
    - orlando_interface_facet_widgets/fancytree

fancytree-init:
  version: VERSION
  css:
    component:
      css/fancytree.css: {}
  js:
    js/fancytree_init.js: {}
  dependencies:
    - orlando_interface_facet_widgets/fancytree-filter
    - core/drupal

select2-init:
  version: VERSION
  js:
    js/select2_init.js: {}
  dependencies:
    - core/drupal
    - core/jquery

period-widget:
  version: VERSION
  css:
    component:
      css/period-widget.css: {}
